@charset "ISO-8859-1";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
	background-color: #3E2103;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #FFFF00;
	text-decoration: underline overline;
}
hr {
	background-color: #E3E3E3;
	height: 10px;
	padding-top: -10px;
	border: medium ridge 000066;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline overline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline overline;
}
a:active {
	color: #00FFFF;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#header {
	padding-top: 0px;
}
#navbar {
	padding: 10px;
	float: left;
	width: 220px;
}
#right {
	padding: 10px;
	margin-left: 230px;
	width: auto;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.center {
	text-align: center;
}
